## pulseaudio 1.0

=== debian/changelog ===
pulseaudio (1.0-4) unstable; urgency=low

  * debian/control: Don't depend on libasound2-plugins on kfreebsd
    and the hurd (Closes: #643966)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 01 Oct 2011 13:15:54 +0100

pulseaudio (1.0-3) unstable; urgency=low

  * debian/libpulse-mainloop-glib0.symbols: Actually fix the naming...

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 29 Sep 2011 11:21:32 +0100

pulseaudio (1.0-2) unstable; urgency=low

  * debian/libpulse-mainloop-glib0.symbols:
    + Fix the naming of the package providing this library (Closes: #639892)
  * debian/rules: Install modules in /usr/lib/pulse-1.0

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Sep 2011 07:25:08 +0100

pulseaudio (1.0-1) unstable; urgency=low

  * New upstream release
  * debian/source/options: Switch to xz compression
  * debian/gbp.conf: Switch to xz compression

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Sep 2011 00:52:27 +0100

pulseaudio (0.99.4-1) experimental; urgency=low

  * New upstream release
  * debian/libpulse0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Sep 2011 21:23:47 +0100

pulseaudio (0.99.2-2) experimental; urgency=low

  * Fix build on kfreebsd architectures (Closes: 637785)
    - Don't install /usr/share/pulseaudio
    - Ignore symbols that don't exist on kfreebsd
  * debian/rules: Adopt the arm{,el} build hack to the new version. Fixes build
    on arm{el,}
  * debian/control: Remove CJ from Uploaders (Closes: 636428)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 28 Aug 2011 18:25:10 +0100

pulseaudio (0.99.2-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bump libjack-dev b-d to 0.117.0
  * debian/libpulse0.symbols: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 23 Aug 2011 20:51:25 +0200

pulseaudio (0.99.1-1) experimental; urgency=low

  * New upstream test release
  * d/p/0001-Work-around-some-platforms-not-having-O_CLOEXEC.patch:
    + Removed, fixed upstream
  * d/p/0003-Explicitely-link-pax11publish-to-libdbus.patch
    + Removed, fixed upstream
  * renamed s/p/0002-In-KDE-only-start-pulseaudio-from-the-KDE-specific-d.patch
    to 0001-Work-around-some-platforms-not-having-O_CLOEXEC.patch
  * Remove pabrowse packages
  * d/p/0001-In-KDE-only-start-pulseaudio-from-the-KDE-specific-d.patch
    + Dropped, shouldn't be needed, the start-pulseaudio-kde just needs to load
      an extra module
  * Synchronize with Ubuntu (0.99.1 packaging):
    + Add manpages for start-pulseaudio-{kde,x11}
    + Update copyright file
    + Update pulseaudio.shlibs
    + Install jackdbus-detect
    + Add symbols file for libpulse0
    + Add symbols file for libpulse-mainloop-glib0.symbols
    + Use upstream esdcompat manpage
    + Update pulseaudio.install for 0.99.1
    + Install vapi files
    + Add LDFLAGS += -Wl,--no-as-needed
    + Update pulseaudio.default documentation.
    + Small tweaks to the init script
    + Automatically enable the pulse alsa modules if pulse is running
    + Tweak dependencies a bit
    + build for multi-arch
  * debian/README.Debian, remove redudant comments
  * debian/control: switch to tdb as the backend database
  * debian/control: Enable orc support
  * debian/control: Add libfftw3-dev to b-d for the equalizer module
  * debian/pulseaudio.install: Install module-equalizer-sink
  * debian/{control,rules}: No longer build pulseaudio-module-hal

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 13 Aug 2011 14:21:02 +0200

pulseaudio (0.9.23-1) unstable; urgency=low

  [ Daniel T Chen ]
  * debian/control:
    + Fix typo in long description of pulseaudio-module-x11, thanks to
      Sam Morris (Closes: #500038)
    + Clarify long description of pulseaudio-esound-compat. Many apps
      still in use require functionality from this package
      (Closes: #601725)
  * debian/libpulse-dev.examples: Apply patch from Mario Lang to include
    simple examples in the dev package. Thanks! (Closes: #561258)
  * debian/patches/
    0003-Mention-speex-and-libsamplerate-in-pulse-daemon.conf.patch:
    + Mention speex in the resampling section. Currently the Resampler
      section of "Programming with Speex (the libspeex API)" contains
      the relevant information (Closes: #541206)
  * debian/patches/0004-Fix-FTBFS-with-xcb-util-0.3.8.patch:
    + Apply patch from Arnaud Fontaine <arnau@debian.org> and the
      suggestion from Alessandro Ghedini <al3xbio@gmail.com> to fix
      FTBFS with xcb-util 0.3.8. Thanks, Arnaud and Alessandro!
      (Closes: #624847)
  * debian/pulseaudio-utils.links: Also add pamon(1), parec(1), and
    parecord(1) (Closes: #599696)
  * debian/README.Debian: Clarify historical pulse-rt use and document
    current recommendation of RealtimeKit (Closes: #548363)

  [ Sjoerd Simons ]
  * New upstream release
  * d/p/0003-Mention-speex-and-libsamplerate-in-pulse-daemon.conf.patch
    + Removed, fixed upstream
  * d/p/0004-Fix-FTBFS-with-xcb-util-0.3.8.patch
    + Removed, fixed upstream
  * Update to 0.9.23 versioning:
    debian/libpulse0.shlibs
    debian/pulseaudio.shlibs
    debian/rules
  * Switch to 3.0 (quilt) format
  * debian/control: Use dh-autoreconf
  * debian/patches/+0003-Explicitely-link-pax11publish-to-libdbus.patch:
    + Added. Fix build with binutils-gold (Closes: #556124)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 25 Jul 2011 23:05:29 +0100

pulseaudio (0.9.22-1) experimental; urgency=low

  * New upstream release
  * debian/patches/0002-CVE-2009-1299.patch:
    + Dropped, fixed upstream
  * debian/patches/0003-Re-bootstrap.patch
    + Dropped, not needed anymore
  * debian/rules: Stop using -g0 on mips{,el} the toolchain has been fixed
  * debian/rules, debian/control: Update build-depends and force building
    with X11
  * debian/control: Suggest rtkit
  * debian/control: Prune unneeded depends of libpulse-dev

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Dec 2010 12:01:37 +0000

pulseaudio (0.9.21-3) unstable; urgency=low


