=== debian/control ===
Source: pulseaudio
Section: sound
Priority: optional
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Uploaders: Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 8.1.3), cdbs, quilt, m4, dh-autoreconf,
    libltdl-dev (>= 2.2.6a-2),
    libsamplerate0-dev, libsndfile1-dev (>= 1.0.20), libglib2.0-dev,
    libcap-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
    libasound2-dev (>= 1.0.19) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
    libavahi-client-dev, libjack-dev (>= 0.117.0), libwrap0-dev,
    liblircclient-dev, libgconf2-dev,
    libudev-dev (>= 143) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
    libasyncns-dev,
    libatomic-ops-dev, libspeexdsp-dev (>= 1.2~rc1),
    libbluetooth-dev (>= 4.40) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
    libtdb-dev, intltool, libgtk2.0-dev, libxtst-dev,
    libssl-dev,
    libx11-xcb-dev, libice-dev, libxcb1-dev (>= 1.6),
    libjson0-dev, liborc-0.4-dev (>= 1:0.4.11), libfftw3-dev
Standards-Version: 3.8.1
Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/pulseaudio.git
Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/pulseaudio.git
Homepage: http://www.pulseaudio.org

Package: pulseaudio
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
  lsb-base (>= 3.2-13), consolekit,
  udev (>= 143) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libasound2-plugins [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
Conflicts: libltdl3 (<< 1.5.24-1)
Recommends: pulseaudio-module-x11, gstreamer0.10-pulseaudio,
            pulseaudio-esound-compat, rtkit
Suggests: pulseaudio-utils, pavumeter, pavucontrol, paman, paprefs,
Description: PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These are some of PulseAudio's features:
 .
   * High quality software mixing of multiple audio streams with support for
     more than one sink/source. May be used to combine multiple sound cards
     into one (with sample rate adjustment).
 .
   * Wide range of supported client libraries. ESD, ALSA, oss, libao and
     GStreamer client applications are supported as-is. Native PulseAudio
     plug-ins are also available for xmms and mplayer.
 .
   * Good low latency behaviour and very accurate latency measurement for
     playback and recording. Ability to fully synchronize multiple playback
     streams.
 .
   * Network transparency, allowing an application to play back or record
     audio on a different machine than the one it is running on.
 .
   * Extensible plug-in architecture with plug-ins for jackd, multicast-rtp
     lirc and avahi, just to name a few.
 .
 This package contains the daemon and basic module set.

Package: pulseaudio-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio (= ${binary:Version})
Description: PulseAudio sound server detached debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the detached debugging symbols for the daemon and
 basic module set.

Package: pulseaudio-utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: avahi-daemon
Description: Command line tools for the PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These tools provide command line access to various features of the
 PulseAudio sound server. Included tools are:
 .
   paplay - Playback a WAV file via a PulseAudio sink.
   pacat - Cat raw audio data to a PulseAudio sink.
   parec - Cat raw audio data from a PulseAudio source.
   pacmd - Connect to PulseAudio's built-in command line control interface.
   pactl - Send a control command to a PulseAudio server.
   padsp - /dev/dsp wrapper to transparently support OSS applications.
   pax11publish - Store/retrieve PulseAudio default server/sink/source
                  settings in the X11 root window.

Package: pulseaudio-utils-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-utils (= ${binary:Version})
Description: PulseAudio command line tools detached debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains detached debugging symbols for the command line tools.

Package: pulseaudio-esound-compat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: esound, pulseaudio (<< 0.9.7)
Replaces: esound
Provides: esound
Description: PulseAudio ESD compatibility layer
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains the ESD compatibility components used by some
 older versions of complete desktop environments, e.g., GNOME, and
 many useful applications. It enables a PulseAudio sound server to
 fully replace ESD.

Package: pulseaudio-esound-compat-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-esound-compat (= ${binary:Version})
Description: PulseAudio ESD compatibility layer debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the ESD compatibility components.

Package: pulseaudio-module-zeroconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, avahi-daemon
Description: Zeroconf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to publish available sinks and sources via
 zeroconf (aka. Avahi, mdns).
 .
 The module is called module-zeroconf-publish.

Package: pulseaudio-module-zeroconf-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-zeroconf (= ${binary:Version})
Description: Zeroconf module for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains detached debugging symbols for the zeroconf module.

Package: pulseaudio-module-jack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: jackd modules for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 These modules enables PulseAudio to connect to a jackd daemon.
 .
 The modules are called module-jack-sink, module-jack-source.

Package: pulseaudio-module-jack-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-jack (= ${binary:Version})
Description: jackd modules for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio jack modules.

Package: pulseaudio-module-lirc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lirc module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables the volume of a PulseAudio sink to be controlled when
 buttons of an infrared remote control are pressed (through LIRC).
 .
 The module is called module-lirc.

Package: pulseaudio-module-lirc-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-lirc (= ${binary:Version})
Description: lirc module for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio lirc module.

Package: pulseaudio-module-gconf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GConf module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to store additional configuration in GConf.
 .
 The module is called module-gconf.

Package: pulseaudio-module-gconf-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends}, pulseaudio-module-gconf (= ${binary:Version})
Description: GConf module for PulseAudio sound server debugging symbols
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio GConf module.

Package: pulseaudio-module-raop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pulseaudio-module-zeroconf
Description: RAOP module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This module enables PulseAudio to stream audio to an Apple Airport Express.

Package: pulseaudio-module-raop-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends},
          pulseaudio-module-raop (= ${binary:Version})
Description: RAOP module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This package contains debugging symbols for the PulseAudio RAOP module.

Package: pulseaudio-module-bluetooth
Architecture: alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc s390 sparc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 4.40)
Conflicts: pulseaudio (<< 0.9.14-2)
Description: Bluetooth module for PulseAudio sound server
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
