## pulseaudio 1.1

=== debian/changelog ===
pulseaudio (1.1-3) unstable; urgency=low

  * Tighten dependencies for packages that uses the internal helper library
    (Closes: 651716)
  * Move libpulsecommon and libpulsedsp to a pkglib (Closes: 651717)
  * Fix svolume compilation on arm (Closes: 657117)
  * Move the alsa pulse.conf file to /usr/share/alsa/alsa.conf.d to follow the
    alsa-lib 1.0.25 changes

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 19 Feb 2012 13:54:55 +0100

pulseaudio (1.1-2) unstable; urgency=low

  * debian/libpulse0.symbols: Tighten depends for packages using the private
    libpulsecommon library (Closes: 647236)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 25 Nov 2011 22:04:51 +0100

pulseaudio (1.1-1) unstable; urgency=low

  * New upstream bugfix release
  * debian/libpulse0.symbols: Soname of internal libpulsecommon library bumped
  * debian/control: Update standards version

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 23 Oct 2011 11:08:01 +0200
