=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
     libssl-dev,
     libx11-xcb-dev, libice-dev, libxcb1-dev (>= 1.6),
     libjson0-dev, liborc-0.4-dev (>= 1:0.4.11), libfftw3-dev
-Standards-Version: 3.8.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/pulseaudio.git
 Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/pulseaudio.git
 Homepage: http://www.pulseaudio.org
