## pulseaudio 2.0

=== debian/changelog ===
pulseaudio (2.0-6.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Steven Chamberlain ]
  * Import patch from FreeBSD to disable threads locking and
    synchronisation on kFreeBSD. This fixes the opening of Gnome 3
    sessions on these architectures. Closes: #705435

 -- Didier Raboud <odyx@debian.org>  Wed, 24 Apr 2013 21:29:43 +0200

pulseaudio (2.0-6) unstable; urgency=low

  * debian/rules: use xz compression for binary packages. (Patch by Ansgar
    Burchardt) (Closes: #683905)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 11 Aug 2012 16:43:56 +0200

pulseaudio (2.0-5) unstable; urgency=low

  * debian/control: Use linux-any where applicable instead of specifying
    architectures by hand. (Closes: #682738)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 09 Aug 2012 13:20:06 +0200

pulseaudio (2.0-4) unstable; urgency=low
  * debian/patches/remove-analog-mono.patch:
    - Added. Remove analog-output-lfe-on-mono mixer path, although in principle
      Ac '97 hardware has a seperate mono LFE pin nothing seems to use it. To
      make matters worse it does confused pulseaudios port selection slightly
      which causes audio in virtualbox not to work out of the box
      (Closes: #673847)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 21 Jul 2012 18:00:28 +0200

pulseaudio (2.0-3) unstable; urgency=low

  [ Martin-Éric Racine ]
  * ChangeLog cleanup.
  * rules: fix the update-rc.d arguments to match our LSB header.

  [ Sjoerd Simons ]
  * Add webrtc echo cancellation support

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 May 2012 22:05:13 +0200

pulseaudio (2.0-2) unstable; urgency=low

  [ Martin-Éric Racine ]
  * Added myself to Uploaders.
  * Added patch 0001_man_page_typos.patch
  * control:
    - pulseaudio: don't Recommends pulseaudio-esound-compat (Closes: #671304).
    - Lintian: fixed duplicate short descriptions for -dbg.
    - Lintian: change versioned Conflicts to Breaks.
  * rules: correctly generate versioned library paths.
  * pulseaudio.init:
    - LSB: NetworkManager to network-manager.
    - LSB: added missing Stop levels 0 and 6.
    - Added --disallow-exit option (Closes: #671470).
  * pulseaudio-esound-compat.links: added man page link for esd.1.gz 
  * watch: updated to point to FreeDesktop.org XZ tarball archive.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 18 May 2012 20:54:08 +0200

pulseaudio (2.0-1) unstable; urgency=low

  * New upstream release (2.0)
  * debian/patches: Drop all patches, all merged upstream
  * pulseaudio: Add new modules: module-switch-on-port-available,
    module-virtual-surround-sink
  * pulseaudio: Add new manpage: man 5 pulse-cli-syntax
  * pulseaudio: Build module-systemd-login on linux
  * debian/pulse-alsa.conf: Fix name hint definition  (Closes: 671471).

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 May 2012 17:07:15 +0200

pulseaudio (1.1-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Apply upstream patches to fix build on hurd-i386 (Closes: 573339).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Apr 2012 12:33:21 +0200
