=== debian/control ===
--- 
+++ 
@@ -2,22 +2,25 @@
 Section: sound
 Priority: optional
 Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
-Uploaders: Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 8.1.3), cdbs, quilt, m4, dh-autoreconf,
+Uploaders: Sjoerd Simons <sjoerd@debian.org>, 
+    Martin-Éric Racine <martin-eric.racine@iki.fi>
+Build-Depends: debhelper (>= 8.1.3), cdbs, m4, dh-autoreconf,
     libltdl-dev (>= 2.2.6a-2),
     libsamplerate0-dev, libsndfile1-dev (>= 1.0.20), libglib2.0-dev,
-    libcap-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-    libasound2-dev (>= 1.0.19) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+    libcap-dev [linux-any],
+    libasound2-dev (>= 1.0.19) [linux-any],
     libavahi-client-dev, libjack-dev (>= 0.117.0), libwrap0-dev,
     liblircclient-dev, libgconf2-dev,
-    libudev-dev (>= 143) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+    libudev-dev (>= 143) [linux-any],
     libasyncns-dev,
     libatomic-ops-dev, libspeexdsp-dev (>= 1.2~rc1),
-    libbluetooth-dev (>= 4.40) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+    libbluetooth-dev (>= 4.40) [linux-any],
     libtdb-dev, intltool, libgtk2.0-dev, libxtst-dev,
     libssl-dev,
     libx11-xcb-dev, libice-dev, libxcb1-dev (>= 1.6),
-    libjson0-dev, liborc-0.4-dev (>= 1:0.4.11), libfftw3-dev
+    libjson0-dev, liborc-0.4-dev (>= 1:0.4.11), libfftw3-dev,
+    libsystemd-daemon-dev [linux-any], libsystemd-login-dev [linux-any],
+    libwebrtc-audio-processing-dev
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-pulseaudio/pulseaudio.git
 Vcs-Browser: http://git.debian.org/?p=pkg-pulseaudio/pulseaudio.git
@@ -28,12 +31,11 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser,
   lsb-base (>= 3.2-13), consolekit,
-  udev (>= 143) [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
-  libasound2-plugins [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
-Conflicts: libltdl3 (<< 1.5.24-1)
-Recommends: pulseaudio-module-x11, gstreamer0.10-pulseaudio,
-            pulseaudio-esound-compat, rtkit
-Suggests: pulseaudio-utils, pavumeter, pavucontrol, paman, paprefs,
+  udev (>= 143) [linux-any],
+  libasound2-plugins [linux-any]
+Breaks: libltdl3 (<< 1.5.24-1)
+Recommends: pulseaudio-module-x11, gstreamer0.10-pulseaudio, rtkit
+Suggests: pulseaudio-utils, pavumeter, pavucontrol, paman, paprefs
 Description: PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
@@ -66,7 +68,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio (= ${binary:Version})
-Description: PulseAudio sound server detached debugging symbols
+Description: PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -100,7 +102,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio-utils (= ${binary:Version})
-Description: PulseAudio command line tools detached debugging symbols
+Description: PulseAudio command line tools (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -110,7 +112,8 @@
 Package: pulseaudio-esound-compat
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: esound, pulseaudio (<< 0.9.7)
+Breaks: pulseaudio (<< 0.9.7)
+Conflicts: esound
 Replaces: esound
 Provides: esound
 Description: PulseAudio ESD compatibility layer
@@ -128,7 +131,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio-esound-compat (= ${binary:Version})
-Description: PulseAudio ESD compatibility layer debugging symbols
+Description: PulseAudio ESD compatibility layer (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -153,7 +156,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio-module-zeroconf (= ${binary:Version})
-Description: Zeroconf module for PulseAudio sound server debugging symbols
+Description: Zeroconf module for PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -177,7 +180,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio-module-jack (= ${binary:Version})
-Description: jackd modules for PulseAudio sound server debugging symbols
+Description: jackd modules for PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -202,7 +205,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio-module-lirc (= ${binary:Version})
-Description: lirc module for PulseAudio sound server debugging symbols
+Description: lirc module for PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -226,7 +229,7 @@
 Priority: extra
 Section: debug
 Depends: ${misc:Depends}, pulseaudio-module-gconf (= ${binary:Version})
-Description: GConf module for PulseAudio sound server debugging symbols
+Description: GConf module for PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -249,7 +252,7 @@
 Section: debug
 Depends: ${shlibs:Depends}, ${misc:Depends},
           pulseaudio-module-raop (= ${binary:Version})
-Description: RAOP module for PulseAudio sound server
+Description: RAOP module for PulseAudio sound server (debugging symbols)
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
@@ -257,12 +260,18 @@
  This package contains debugging symbols for the PulseAudio RAOP module.
 
 Package: pulseaudio-module-bluetooth
-Architecture: alpha amd64 arm armel hppa i386 ia64 mips mipsel powerpc s390 sparc
+Architecture: linux-any
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, bluez (>= 4.40)
-Conflicts: pulseaudio (<< 0.9.14-2)
+Breaks: pulseaudio (<< 0.9.14-2)
 Description: Bluetooth module for PulseAudio sound server
  PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
  WIN32 systems. It is a drop in replacement for the ESD sound server with
  much better latency, mixing/re-sampling quality and overall architecture.
  .
+ This module enables PulseAudio to work with bluetooth devices, like headset
+ or audio gateway.
+ .
+ The module is called module-bluetooth
+
+Package: pulseaudio-module-bluetooth-dbg
