=== debian/rules ===
--- 
+++ 
@@ -6,11 +6,11 @@
 include /usr/share/cdbs/1/rules/autoreconf.mk
 
 common-build-arch::
-	grep -v -e alsa -e evdev -e udev -e share/pulseaudio \
+	grep -v -e alsa -e evdev -e udev -e share/pulseaudio -e systemd \
 	  debian/pulseaudio.install > debian/pulseaudio.install.kfreebsd-i386
-	grep -v -e alsa -e evdev -e udev -e share/pulseaudio \
+	grep -v -e alsa -e evdev -e udev -e share/pulseaudio -e systemd \
 	  debian/pulseaudio.install >  debian/pulseaudio.install.kfreebsd-amd64
-	grep -v -e alsa -e evdev -e udev -e share/pulseaudio \
+	grep -v -e alsa -e evdev -e udev -e share/pulseaudio -e systemd \
 	  debian/pulseaudio.install > debian/pulseaudio.install.hurd-i386
 
 common-install-arch::
@@ -25,7 +25,7 @@
 
 common-configure-arch::
 ifneq (,$(findstring $(DEB_HOST_ARCH), "arm armel"))
-	make -C src libpulsecore_1.1_la-svolume_arm.lo CFLAGS+=-march=armv6
+	make -C src libpulsecore_2.0_la-svolume_arm.lo CFLAGS+=-march=armv6
 endif
 
 pulseaudio-install-arch::
@@ -54,11 +54,13 @@
 # normal directory as pulseaudio is foreign
 DEB_CONFIGURE_EXTRA_FLAGS = --enable-x11 --disable-hal \
   --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-  --with-module-dir=\$${prefix}/lib/pulse-1.0/modules
+  --with-module-dir=\$${prefix}/lib/pulse-$(DEB_UPSTREAM_VERSION)/modules
 
-DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-1.0/modules
+DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-$(DEB_UPSTREAM_VERSION)/modules
 
 LDFLAGS += -Wl,--no-as-needed
 
 DEB_DH_INSTALL_ARGS = --sourcedir=$(CURDIR)/debian/tmp
-DEB_UPDATE_RCD_PARAMS = start 25 2 3 4 5 . stop 15 1 .
+DEB_UPDATE_RCD_PARAMS = start 25 2 3 4 5 . stop 15 0 1 6 .
+
+DEB_DH_BUILDDEB_ARGS = -- -Zxz
