## pulseaudio 2.1

=== debian/changelog ===
pulseaudio (1:2.1-0ubuntu4) quantal-proposed; urgency=low

  * 0101-alsa-mixer-Remove-analog-output-lfe-on-mono.patch:
    Fix muted audio on startup in Virtualbox VM (LP: #1016969) 
  * 0020-stream-Return-error-in-case-a-client-peeks-to-early.patch:
    Fix clients crashing when asking for data, but there is no data
    to hand out (LP: #1058200) 

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 04 Oct 2012 14:43:27 +0200

pulseaudio (1:2.1-0ubuntu3) quantal; urgency=low

  [ David Henningsson ]
  * 0100-resampler-Fix-volume-on-downmix-to-mono.patch:
    Fix clipped audio on downmix to mono (LP: #416190)

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 11 Sep 2012 09:24:29 +1000

pulseaudio (1:2.1-0ubuntu2) quantal; urgency=low

  * Merge changes that were accidentally squashed from 2.0-0ubuntu2.

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 13 Aug 2012 15:14:32 +1000

pulseaudio (1:2.1-0ubuntu1) quantal; urgency=low

  [ David Henningsson ]
  * Remove the old 01PulseAudio pm-utils script, since it
    causes (LP: #665314) and is not recommended by upstream.

  [ Luke Yelavich ]
  * New upstream release.
  * Dropped patches, applied upstream:
    - 0621-Add-special-profiles-for-some-laptops-missing-speake.patch

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 13 Aug 2012 15:05:52 +1000

pulseaudio (1:2.0-0ubuntu2) quantal; urgency=low

  * deprecate pulseaudio.default.  Move it's helpful comments into the upstart
    script.
  * pulseaudio.upstart:
    - replace mkdir/chmod/chown by install
    - remove PULSEAUDIO_SYSTEM_START=0, and instead comment out the 'start on'
      with a comment explaining how to re-enable
    - remove started udev from start on - it's redundant with runlevel 2, and
      would fail in the case of switching to runlevel 1 and back to 2.

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Fri, 20 Jul 2012 12:30:47 -0500

pulseaudio (1:2.0-0ubuntu1) quantal; urgency=low

  [ Luke Yelavich ]
  * New upstream release.
  * Drop all patches which are now upstream, including jack detection.
  * Refreshed patches:
    - 0002-add-padsp-wrapper-check.patch
    - 0005-dont-load-cork-music-on-phone.patch
  * debian/pulseaudio.install: Point to module-role-cork.so
  * debian/rules: pulse-1.1 -> pulse-2.0

  [ Pali Rohár ]
  * Convert System V pulseaudio init script to upstart

  [ Luke Yelavich ]
  * debian/libpulse0.install, debian/libpulsedsp.install:
    - Point to new location of libpulsecommon.
  * Ship new modules:
    - switch-on-port-available.so
    - virtual-surround-sink.so
  * Ship new manpages.
  * Switch to package version 3.0 quilt.

 -- Luke Yelavich <themuso@ubuntu.com>  Fri, 08 Jun 2012 15:51:39 +1000

pulseaudio (1:1.1-0ubuntu16) quantal; urgency=low

  [ Luke Yelavich ]
  * debian/control: Update Vcs-Bzr field for quantal.

  [ David Henningsson ]
  * 0621-Add-special-profiles-for-some-laptops-missing-speake.patch:
    Add missing speaker/internal mic ports for some laptops (LP #946232)

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 28 May 2012 11:14:08 +0200

pulseaudio (1:1.1-0ubuntu15) precise; urgency=low

  * 0125-alsa-sink-source-Really-set-volumes-on-port-change.patch:
    Fix volume not being correctly set on port change. With this fixed
    we can also drop
    0017-Hack-around-a-bug-in-the-core-causing-volumes-not-to.patch.
  * 0022-allow-analog-input-path-for-no-volume.patch:
    Allow inputs with no volume controls to still have ports. The lack of
    ports caused a problem for the new sound settings UI (LP: #978109)
  * 0126-alsa-sink-source-Make-sure-volumes-are-synchronised-.patch:
    Fix volumes not synchronised in guest session (LP: #915035)

 -- David Henningsson <david.henningsson@canonical.com>  Thu, 12 Apr 2012 00:24:20 +0200

pulseaudio (1:1.1-0ubuntu14) precise; urgency=low

  * 012*.patch: Cherry-pick bugfix patches from upstream git
  * 0620-alsa-mixer-Show-HDMI-ports-for-older-Nvidia-cards.patch (LP: #961286)

 -- David Henningsson <david.henningsson@canonical.com>  Fri, 30 Mar 2012 09:47:17 +0200

pulseaudio (1:1.1-0ubuntu13) precise; urgency=low

  * 0020-daemon-Initialize-dbus-to-use-thread-safe-mode-by-de.patch:
    Make sure dbus is thread safe to avoid crashes in pa_make_realtime 
    (LP: #937933)
  * 0111-protocol-native-Protect-against-clients-trying-to-se.patch:
    Don't crash if clients try to set a NULL port (LP: #951273)
  * 0021-Fix-input-device-for-M-audio-fasttrack-pro.patch:
    Probe two different input devices (LP: #569932)
  * 0112-module-loopback-Never-call-adjust_rates-after-teardo.patch:
    Don't crash on shutdown in module-loopback (LP: #946400)
  * 0619-module-switch-on-port-available-Do-not-switch-profil.patch:
    Prevent switching to HDMI profiles from analog profiles, as a result
    of discussion on the pulseaudio-discuss and ubuntu-audio-dev mailinglist.

 -- David Henningsson <david.henningsson@canonical.com>  Wed, 21 Mar 2012 10:47:33 +0100

pulseaudio (1:1.1-0ubuntu12) precise; urgency=low

  [ Luke Yelavich ]
  * debian/control: Demote pulseaudio-esound-compat to suggests (LP: #930703)

  [ David Henningsson ]
  * 0110-flist-Avoid-the-ABA-problem.patch:
    Fix occasional crashes in pa_memblock_free, pa_memblock_ref and drop_block
    (LP: #924416)

 -- David Henningsson <david.henningsson@canonical.com>  Fri, 09 Mar 2012 00:08:42 +0100

pulseaudio (1:1.1-0ubuntu11) precise; urgency=low

  * Cherry-pick a few crash-related patches from upstream git
  * 0616-alsa-mixer-Make-speaker-get-available-no-when-headph.patch:
    Don't remove paths if the state(un)plugged of the jack differs (LP: 933825)  

 -- David Henningsson <david.henningsson@canonical.com>  Wed, 29 Feb 2012 11:03:32 +0100

pulseaudio (1:1.1-0ubuntu10) precise; urgency=low

  * debian/pulse-alsa.conf: Update syntax, as this file was throwing
    errors when apps used the alsa pulse plugin.

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 23 Feb 2012 14:58:36 +1100

pulseaudio (1:1.1-0ubuntu9) precise; urgency=low


