=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

common-build-arch::
	grep -v -e alsa -e evdev -e udev debian/pulseaudio.install > \
	    debian/pulseaudio.install.kfreebsd-i386
	grep -v -e alsa -e evdev -e udev debian/pulseaudio.install > \
	    debian/pulseaudio.install.kfreebsd-amd64
	grep -v -e alsa -e evdev -e udev debian/pulseaudio.install > \
	    debian/pulseaudio.install.hurd-i386
	dh_translations

common-install-arch::
	find $(DEB_DESTDIR) -name "*.la" -delete
	mkdir -p $(CURDIR)/debian/tmp/usr/share/lintian
	cp -a $(CURDIR)/debian/overrides $(CURDIR)/debian/tmp/usr/share/lintian
	mkdir -p $(CURDIR)/debian/tmp/usr/share/alsa/alsa.conf.d
	cp -a $(CURDIR)/debian/pulse.conf $(CURDIR)/debian/tmp/usr/share/alsa/alsa.conf.d
	cp -a $(CURDIR)/debian/pulse-alsa.conf $(CURDIR)/debian/tmp/usr/share/alsa
	install -d $(CURDIR)/debian/tmp/usr/share/apport/package-hooks
	cp $(CURDIR)/debian/apport-hook.py $(CURDIR)/debian/tmp/usr/share/apport/package-hooks/source_pulseaudio.py

pulseaudio-install-arch::
	dh_installman --language=C debian/tmp/usr/share/man/man5/default.pa.5

common-binary-post-install-arch:: list-missing

clean::
	rm -f debian/pulseaudio.install.kfreebsd-i386
	rm -f debian/pulseaudio.install.kfreebsd-amd64
	rm -f debian/pulseaudio.install.hurd-i386
	rm -f debian/stamp-post-patches
#	rm -f .version
	if test -f $(CURDIR)/debian/daemon.conf.in; then \
	   mv $(CURDIR)/debian/daemon.conf.in $(CURDIR)/src/daemon/daemon.conf.in; \
	fi
	-rm -f $(CURDIR)/debian/*.log
#	-find $(CURDIR)/ -name "*-symdef.h" | xargs rm

update-patch-series:
	mkdir -p $(CURDIR)/debian/patches
	rm -f $(CURDIR)/debian/patches/*.patch
	git format-patch -o $(CURDIR)/debian/patches patches ^upstream | \
		xargs -n 1 basename > $(CURDIR)/debian/patches/series
	for patch in $$(ls $(CURDIR)/debian/patches/*.patch) ; \
	do \
		lines=$$(cat $$patch | wc -l) ; \
		head -n $$(($$lines - 3)) $$patch > $${patch}.chomped ; \
		mv $${patch}.chomped $$patch ; \
	done

DEB_OPT_FLAG = -O3
LDFLAGS += -Wl,--no-as-needed
DEB_CONFIGURE_EXTRA_FLAGS = --enable-x11 --disable-hal \
	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
	--with-module-dir=\$${prefix}/lib/pulse-2.1/modules
DEB_DH_MAKESHLIBS_ARGS_ALL = --exclude=usr/lib/pulse-2.1/modules
DEB_DH_INSTALL_ARGS = --sourcedir=$(CURDIR)/debian/tmp
DEB_UPDATE_RCD_PARAMS = start 50 2 3 4 5 . stop 15 1 .

# Dynamically patch default configuration file
ifeq ($(DEB_HOST_ARCH),armel)
RESAMPLE_METHOD := speex-fixed-1
DEFAULT_FRAGMENTS := 2
DEFAULT_FRAGMENT_SIZE_MSEC := 10
else
RESAMPLE_METHOD := speex-float-1
DEFAULT_FRAGMENTS := 8
DEFAULT_FRAGMENT_SIZE_MSEC := 10
endif

post-patches:: debian/stamp-post-patches

debian/stamp-post-patches:
	cp $(CURDIR)/src/daemon/daemon.conf.in $(CURDIR)/debian/daemon.conf.in
	sed -i -e 's/; \(resample-method =\).*/\1 $(RESAMPLE_METHOD)/' \
	       -e 's/; \(default-fragments =\).*/\1 $(DEFAULT_FRAGMENTS)/' \
	       -e 's/; \(default-fragment-size-msec =\).*/\1 $(DEFAULT_FRAGMENT_SIZE_MSEC)/' \
	       -e 's/; deferred-volume-safety-margin-usec = 8000/deferred-volume-safety-margin-usec = 1/' \
	       -e 's/; flat-volumes = yes/flat-volumes = no/' \
	       $(CURDIR)/src/daemon/daemon.conf.in
	touch debian/stamp-post-patches
